Bug 1059 - mgetty dasn\'t recreate lock and pid file...
: mgetty dasn\'t recreate lock and pid file...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mgetty)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-08 16:45 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-08 16:45:16
mgetty dasn\'t recreate lock and pid file, also can\'t create log file.
---

---

------- Comment #1 From 2002-07-09 17:24:07 -------
Fixed in 1.1.28-alt2
------- Comment #2 From 2002-07-09 17:24:07 -------
Fixed in 1.1.28-alt2